@font-face {
 font-family: RemmerswaalFont;
 src: url("../fonts/RemmerswaalFont.eot") /* EOT file for IE */
}
@font-face {
 font-family: RemmerswaalFont;
 src: url("../fonts/RemmerswaalFont.ttf") /* TTF file for CSS3 browsers */
}

html {height:100%;}
html {height:100%;}
body {margin:0; padding:0;  background:#e6e6e6;}

body{
	font-family:Georgia;
	font-size:9pt;
	line-height:16px; min-height:100%;
}

#container{
	position:relative;
	width:880px;
	margin:0px auto;
	background:#ffffff;
	
	min-height:100%; margin: 0 auto 0 auto;
	height:auto;
	border:1px transparent solid;
	overflow:hidden;
}

#header{
	position:relative;
	width:638px;
	height:250px;
	margin-left:220px;
	margin-bottom:35px;
	border:1px transparent solid;
	overflow:hidden;
}

.front #header{
	position:relative;
	width:730px;
	height:340px;
	margin-left:75px;
	margin-bottom:20px;

}

#sidebar-left{
	position: relative;
	margin-left: 20px;
	width: 184px;
	height: auto;
	float: left;
	margin-top: -236px;
	padding-bottom:10px;
}

body.page-node-1 #sidebar-left{
	margin-top: 0!important;
	left:58px;
}

#sidebar-right{
	position:absolute;
	top:286px;
	right:20px;
	width:230px;
	height:auto;
	overflow:hidden;
}


#block-logo-block-logo{
	position:absolute;
	top:0px;
	left:0px;	
}

#block-logo-block-logo img{
	width:184px;
}

.front #sidebar-left{
	position:absolute;
	top:51px;
	left:75px;
	width:236px;
	height:240px;
}

.front #block-logo-block-logo{
	position:absolute;
	top:0px;
	left:15px;	
}

.front #block-logo-block-logo img{
	width:202px;
}

#block-search-form{
	position:absolute;
	top:50px;
	right:0px;
	font-size:0;
	width:230px;
}

.front #block-search-form{
	position:absolute;
	top:15px;
	left:250px;
	font-size:0;
	width:250px;
}

#block-search-form .form-text{
	display:inline-block;
	width:169px;
	height:16px;
	border:1px #000000 solid;
	margin-right:7px;

}
#block-search-form .form-submit{
	display:inline;
	height:20px;
	width:50px;
	background:#a50046;
	border:1px solid #a50046;
	font-family:Georgia;
	font-size:8pt;
	font-style:italic;
	color:#ffffff;
	font-weight:bold;
}

#block-views-headerafbeelding-block-1{ 
	position:absolute;
	top:50px;
	right:244px;
	width:394px;
	height:200px;
}

.front #block-views-headerafbeelding-block{ 
	position:absolute;
	top:50px;
	right:0px;
	width:480px;
}


#header ul, li {
		margin:0!important;
	padding:0!important;
	}

#block-menu-block-1{
position:absolute;
bottom:0px;
right:0px;
width:230px;
height:auto;
overflow:hidden;	
}

#block-menu-block-1 .leaf{
	position:relative;
	width:230px;
	height:37px;
	text-align:left;
	overflow:hidden;
	display:block;
}

.front #block-menu-block-1{
position:relative;
margin-top:310px;
width:750px;
height:30px;
overflow:hidden;	
}

.front #block-menu-block-1 .leaf{
	float:left;
	width:185px;
	height:30px;
	text-align:center;
	overflow:hidden;
	display:block;
}
#block-menu-block-1 .leaf a{
	display:block;
	width:230px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	font-size:12pt;
	padding-left:15px;
	color:#ffffff;
	font-weight:bold;
	background:#a40045;
	margin-top:7px;
			}
.front #block-menu-block-1 .leaf a{
	width:177px;
	margin-top:0px;
	padding:0;
	font-weight:bold;
}


#block-menu-block-1 .leaf a:hover,
#block-menu-block-1 .active a,
#block-menu-block-1 .active-trail a {
	background:#0099cc;
}

.menu-block-2{
	font-size:10pt;
}

/*submenu volg */

.not-front  .submenu{
	position:relative;
	margin-top:100px;
	width:184px;
}

.not-front  .submenu .leaf,
.not-front  .submenu .collapsed,
.not-front  .submenu .expanded {
	position:relative;
	border-bottom:1px solid #8c0046;
	min-height:34px;
	height:auto;
	width:184px;
	overflow:hidden;
}


.not-front  .submenu .leaf a,
.not-front  .submenu .collapsed a {
	min-height:34px;
	height:auto;
	width:184px;
	display:block;
	line-height:34px;
	padding-left:12px;
	padding-right:12px;
	text-decoration:none;
	color:#000000;
	font-size:10pt;
}

.not-front  .submenu ul{
	width:184px;
	overflow:hidden;
}
.not-front  .submenu ul li a{

		min-height:34px;
	height:auto;
	width:184px;
	display:block;
line-height:34px;
padding-left:12px;
padding-right:12px;
text-decoration:none;
color:#000000;
font-size:10pt;
overflow:hidden;
}

.not-front  .submenu ul li .leaf a{

		min-height:34px;
	height:auto;
	width:184px;
	display:block;
line-height:34px;
padding-left:12px;
padding-right:12px;
text-decoration:none;
color:#000000;
font-size:10pt;
font-style:italic;
overflow:hidden;
}

.not-front  .submenu .leaf a:hover, .not-front  .submenu .collapsed a:hover, .not-front  .submenu .active a, .not-front  .submenu .active-trail a{
	background:#dbdbd1;
}

.not-front  .submenu ul li .leaf .active{
	color:#8c0046;
	text-decoration:underline;
}

/* subsub menu */
ul.menu  li ul.menu li.leaf {
	border-bottom:none;
	background-color:#f0f0e6;
}

ul.menu  li ul.menu li.leaf a {
	background-color:#f0f0e6;
}

ul.menu  li ul.menu li.leaf a:hover {
	background-color:#f0f0e6;
	color:#8c0046;
	text-decoration:underline;
}


/*submenu front */
.front  .submenu{
	position:relative;
	margin-top:134px;
	width:236px;
}

.front  .submenu .leaf{
	position:relative;
	border-bottom:1px solid #b4b4aa;	
	height:34px;
	width:236px;
	overflow:hidden;
}
.front  .submenu .first{
		border-top:1px solid #b4b4aa;	

}

.front  .submenu .leaf a{
	height:34px;
	width:236px;
	display:block;
line-height:34px;
padding-left:12px;
text-decoration:none;
color:#a50046;
font-size:12pt;
}
.front  .submenu .leaf a:hover{
	background:#f5e5ed;
}

#block-block-3{
	float:left;
	width:394px;
}
#block-block-3 a{
	float:left;
	display:block;
	font-size:7pt;
	line-height:50px;
	margin-right:5px;
}

#block-block-4{
	float:right;
	width:auto;
}
#block-block-4 img{
	margin-left:7px;
	margin-top:15px;
}

/*content*/
#content{
	position:relative;
	margin-left:220px;
	width:394px;
	height:auto;
	overflow:hidden;
	padding-bottom:50px;
}

body.not-front .node-page .content,
.region-content .content {
	font-family: RemmerswaalFont,arial,helvetica,sans-serif;
	font-size:14px;
}

.front #content{
	position:relative;
	margin-left:75px;
	width:740px;
	height:auto;
	border:1px transparent solid;
	overflow:hidden;
}

/*frontpage blocks*/

#content .basisblok{
		margin-right:10px;
		height:200px;
		overflow:hidden;
		padding-top:12px;
		padding-bottom:12px;
}

.subblok{
	margin-top:15px;
}

#block-block-5{
		padding-top:12px;
		padding-bottom:12px;	
}

#block-block-6, #block-block-5, #block-views-nieuwsoverzicht-block{
	background:#f0f0e6;
	}

#block-block-5 h2, #block-block-6 h2, #block-views-nieuwsoverzicht-block h2, #block-block-9 h2{
	color:#a50046;
	padding-left:12px;
	margin-bottom:12px;
	font-weight:normal;
	font-size:11pt;
}

#block-block-9 .content p {
	padding-left:10px;
}

#block-block-6, #block-block-5, #block-views-nieuwsoverzicht-block{
	float:right;
	width:236px;
	height:auto;
	overflow:hidden;
}

#block-block-6 .button, #block-block-5 .button{
	display:block;
	width:236px;
	height:32px;
	background:url(../images/button-home.jpg);
	text-decoration:none;
	color:#000000;
	margin-bottom:15px;
	padding-left:15px;
	line-height:32px;
	font-style:italic;
	font-size:10pt;
}
#block-block-6 .button:hover, #block-block-5 .button:hover{
	background:url(../images/button-home-hover.jpg);
	
}
#block-block-6 .button-groot, #block-block-5 .button-groot{
	display:block;
	width:236px;
	height:70px;
	background:url(../images/button-home-groot.jpg);
	text-decoration:none;
	color:#ffffff;
	margin-bottom:5px;
	padding-left:15px;
	padding-top:5px;
	padding-right:100px;
	line-height:21px;
	font-style:italic;
	font-size:10pt;
}
#block-block-6 .button-groot:hover, #block-block-5 .button-groot:hover{
	background:url(../images/button-home-groot-hover.jpg);
	
}

/*nieuwswidget */

#block-views-nieuwsoverzicht-block .view-content{
	padding:15px;
	font-size:8pt;
	
}

#block-views-nieuwsoverzicht-block .views-row{
	position:relative;
	height:auto;
	display:block;
	min-height: 42px;
}
#block-block-8 H2 {
	display:none;
}

#block-block-8  .views-field-field-headerafbeelding  img {
	margin-top: -10px;
}

.view-nieuwsoverzicht .more-link { display:none; }

#block-views-nieuwsoverzicht-block .views-row .views-field-created{
	float:left;
	width:30px;
	margin-right:5px;
	height:auto;
	color:#a50046;
}
#block-views-nieuwsoverzicht-block .views-row .views-field-title{
	float:left;
	width:150px;
	height:auto;
	padding-bottom: 15px;
}
#block-views-nieuwsoverzicht-block .views-row .views-field-title a{
	color:#000;
}

/* Twitter widget */
#block-block-9{
	float:right;
	background:#f0f0e6;
	padding-top:12px;
	padding-bottom:12px;
		width:236px;
	overflow:hidden;
	margin-right:10px;
	
	background: url(../images/back-twitter.png) no-repeat #f0f0e6;
}
#block-block-9 h2 {
	padding-left:48px;
}

/*vestiging frontpage */
.vestiging-frontpage{
	position:relative;
	width:100%;
}
.vestiging-frontpage .views.row{
float:left;	
}

body.front .view-vestiging .views-field-title {
	height:15px;
}

/*global*/


a{
	color:#a50046;
	text-decoration:none;
}

h1{
	color:#a50046;
	font-size:18pt;
	line-height:22px;
	font-weight:normal;
	font-family:Georgia;
	margin-bottom:30px;
}

p{
	margin-top:10px;
margin-bottom:10px;
}


#content ul{
	list-style-type: disc!important;
	list-style:disc!important;
	margin-left:10px!important;
	padding-left:10px!important;
}

/* vestigingen frontpage*/
.node-vestiging .field-name-field-positie-homepage,
.node-vestiging .field-name-field-vestiging-titel,
.node-vestiging .field-name-field-kvk-nr- {
	display:none;
}

.front #block-block-6,
.front #block-block-9,
.front #block-views-nieuwsoverzicht-block {
	margin-top:30px;
	margin-bottom:0;
}

.front #content {
	padding-bottom:0;
}

.front .view-vestiging {
	width:100%;
	clear:both;
	margin-bottom:20px;
}

.front .view-vestiging .view-header p {
	font-family: Georgia;
	font-size:12pt;
	font-style: italic;
	color:#000;
	margin-top:0;
}

#block-views-vestiging-block .view-header p,
#block-views-vestiging-block-1 .view-header p {
	display:none;
}

.front .view-vestiging .views-row{
float:left;
width:235px;
height:77px;
margin-right:10px;
border-left:1px solid #b2b2a9;
margin-top:0;
background: bottom right no-repeat url(../images/pijltje.png);
font-size:8pt;
}

.front .view-vestiging .views-row .row-content{
position:relative;
width:235px;
height:77px;
}

.front .view-vestiging .views-row .field-content{
	padding-left:10px;
}

.front .view-vestiging .views-row .views-field-title a{
	position:absolute;
	top:0px;
	left:0px;
	padding-left:10px;
	display:block;
	height:65px;
	width:235px;
}

.front .view-vestiging .views-row .views-field-field-e-mail a {
	color:#0099cc;
	text-decoration:underline;
}

/* vestiging volgpagina's */
body.not-front .view-vestiging .view-header {
	display:none;
}
body.not-front .view-vestiging span.views-label-field-kvk-nr- {
	padding-left: 10px;
	float: left;
	padding-right: 5px;
}


.not-front .view-vestiging   #block-views-vestiging-block-1 .views-row{
	margin-bottom:20px;
	font-size:9pt;
}

.not-front .view-vestiging .views-row{
	margin-bottom:20px;
	font-size:8pt;
}

.not-front .view-vestiging .views-row .row-content{
	position:relative;
	width:235px;
	height:86px
}

.not-front .view-vestiging .views-row .field-content{
	display:block;
	padding-left:10px;
}

.not-front .view-vestiging .views-row .views-field-field-e-mail a {
	color:#000;
	text-decoration:underline;
}

body.not-front .node-medeweker h1 {
	font-weight:bold;
	font-style:italic;
}

.not-front .view-vestiging .views-row .views-field-title {
	position:relative;
	display:block;
	width:200px;
}

.not-front #block-views-vestiging-block{
	padding-left:5px;
	padding-right:5px;
	padding-top:12px;
	padding-bottom:12px;
	margin-bottom:12px;
	background:#f0f0e6;
}

.not-front #block-views-vestiging-block-1 {
	
}

.not-front #block-views-vestiging-block-1 .views-row {
	margin-bottom:0;
	margin-top:10px;
}

.not-front #block-views-vestiging-block-1 .row-content {
	height:40px;
	overflow:hidden;
	position:relative;
	border-bottom:solid 1px #a50046;
}


.not-front #block-views-vestiging-block-1 .row-content .views-field-field-vestiging-titel {
	font-family: Georgia;
	font-weight:bold;
	font-style:italic;
	position:absolute;
	top:0px;
	left:0px;
	z-index:4;	
	width:185px;
}

.not-front #block-views-vestiging-block-1 .row-content .views-field-title a{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	padding-left:10px;
	display:block;
	height:43px;
	width:210px;
	line-height:300px;
	background: 210px 8px no-repeat url(../images/pijltje.png) ;
}

body.front  .views-field-field-kvk-nr- {
	display:none;
}


/* nieuwsoverzichtspagina */
body.not-front .view-nieuwsoverzicht .node-article {
	margin-bottom:20px;
}

body.not-front .view-nieuwsoverzicht .node-article h1{
	font-size:17px;
	margin-bottom:0;
}

body.not-front .view-nieuwsoverzicht .row-content {
	margin-bottom:20px;
}

body.not-front .view-nieuwsoverzicht span.views-field-created {
	font-weight:bold;
}

body.not-front .view-nieuwsoverzicht span.views-field-title a {
	font-size:17px;
	display:block;
	margin-bottom:5px;
}


/* medewerkerspagina */

.node-medeweker .left-fields{
float:left;
}

.node-medeweker .contact-fields{
	width:100%;
	margin-top:12px;
}

.node-medeweker .medewerker-twitter{
	float:left;
	display:block;
	height:20px;
	width:20px;
	background: url(../images/twitter-pic.png);
	margin-right:5px;
}
.node-medeweker .medewerker-linkedin{
	float:left;
	display:block;
	height:20px;
	width:20px;
	background: url(../images/linkedin-pic.png);
	margin-right:5px;
}

.node-medeweker .medewerker-email{
	float:left;
	display:block;
	height:20px;
	width:20px;
	background: url(../images/mail-pic.png);
}

.node-medeweker h2.subtitel{
	color:#8c0046;
	line-height:20px;
	font-size:12pt;
	font-style:italic;
	margin-bottom:20px;
}
.node-medeweker .medewerker-body{
	margin-left:150px;
}

table.verj tr.verjKp td { font-weight:bold; color:#a50046; }
table.verj td { padding-right:22px; line-height:20px; }
table.verj tr.verjEven { background-color:#f0f0e6; }


.loginMedewerker {
	position: absolute;
	top: 25px;
	right: 0px;
	width: 230px;
	height: 19px;
}

#block-block-1{ position:relative; }

	.loginMedewerker .lgBox {
		position: absolute;
		z-index:100;
		top: -25px;
		right: 0px;
		width: 235px;
		background-color:#f0f0e6;
		border:solid #b2b2a9 1px;
		padding-bottom:20px;
		max-height:228px;
	}
	
		.loginMedewerker .lgBox h4 {
			color:#8c0046;
			font-size:15px;
			font-weight:normal;
			padding:0; margin:11px;
		}
		
		.loginMedewerker .lgBox p, .loginMedewerker .lgBox input { margin-left:11px; font-size:13px; color:#000; font-weight:normal;	}
		.loginMedewerker .lgBox input.lgGebr, .loginMedewerker .lgBox input.lgWach { padding:0 3px 0 3px; width:205px; height:24px; line-height:24px; border:solid #b2b2a9 1px; background:#fff; }
		
			.loginMedewerker .lgBox p.lgLbGebr { margin-top:8px; padding:0; margin-bottom:0; margin-right:0; font-style:italic; }
			.loginMedewerker .lgBox input.lgGebr { margin-top:5px; }
			.loginMedewerker .lgBox p.lgLbWach { margin-top:12px; padding:0; margin-bottom:0; margin-right:0; font-style:italic; }
			.loginMedewerker .lgBox input.lgWach { margin-top:5px; }
			.loginMedewerker .lgBox input.lgBtn { margin-top:22px; margin-right:11px; float:right;	width: 80px; height:24px; background:#8c0046; color:#fff; font-size:12px; font-weight:bold; font-style:italic; border:none; }
			
			.loginMedewerker .lgBox input.lgBtn:hover { background:#5698c9; }

				.loginMedewerker .lgBox input.lgInpErr { border:solid #8c0046 1px!important; }
				.loginMedewerker .lgBox p.lgInpErr { color:#8c0046!important; }
			
			
		.loginMedewerker .lgBox img.lgSluit { position: absolute; z-index:101; top: 5px; right: 5px; cursor:pointer; }
		.loginMedewerker input.lgUitlog { border:none; background:none; color:#8c0046; cursor:pointer; font-size: 8pt; 
		position:absolute; top: 1px; right: 3px; padding:0; margin:0; border-bottom:solid #8c0046 1px; }
			.loginMedewerker input.lgUitlog:hover { border-bottom:none; }
		#block-block-1 a.lgNaam:hover { border-bottom:solid #8c0046 1px; }
		
		#block-block-4 { display:none!important; }
		
#block-block-1 a {
	color:#a50046; cursor:pointer;
	font-size:8pt;
}

/* Footer/ Disclaimer balk */
.disclBalk {
	clear:both;
	height:24px;
	position:relative;
	width:730px;
	text-align:left;
	margin:5px auto 0 auto;
}

.disclBalk .cplinks {
	text-align:left;
	padding-left:0;
}

body.not-front .disclBalk .cplinks {
	margin-left:146px;
}

.disclBalk .cplinks a {
	color:#000;
	text-decoration:underline;
	line-height:24px;
}

.disclBalk .cpright {
	position:absolute;
	top:0;
	line-height:24px;
	right:0;
}

body.not-front .disclBalk .cpright {
	right:-52px;
}

.site-map-box-menu h2 {
	display:none;
}


div.contextual-links-wrapper ul.contextual-links{width:auto !important;}

.addthis_toolbox  {
line-height: 0px;
margin-top: 23px;
margin-left: 11px;
 }